/*
Theme Name: Theme enfant de Divi
Description: Theme enfant de Divi
Author: Wilfrid DIGLÉ
Author URI: https://willoweb.fr/
Template: Divi
Version: 0.1.0 
*/

footer #footer-bottom .container {
	display: flex;
	justify-content: center;
	width: auto !important;
	max-width: max-content !important;
}

#rendez-vous .et-pb-icon-circle {
    width: 32px;
    height: 32px;
	align-items: center;
    justify-content: center;
    display: flex;
	padding: 0;
}

/* #rendez-vous .et_pb_equal_columns .et_pb_column {
	display: flex;
	justify-content: center;
} */

#footer-info .et-pb-icon {
	font-size: 14px;
}

/* body .et_pb_column_3 {
 	background-image:linear-gradient(180deg,rgba(255,255,255,0) 50%,#f7f7f7 100%),url(https://juliette.willoweb.fr/wp-content/uploads/2024/08/nutritionist-18.jpg);
	background-color:initial;
	padding-top:0px;
	padding-bottom:0px;
} */